## ocamlwc 0.3

=== debian/changelog ===
ocamlwc (0.3-8) unstable; urgency=low

  * Move to source format 3.0 (quilt):
    - debian/patches quilt style
    - no more build-dependency on dpatch
    - no more patching in debian/rules
    - added file debian/source/format
  * Standards-Version 3.8.4 (no change)
  * Removed DM-Upload-Allowed
  * Rebuild for ocaml 3.11.2

 -- Ralf Treinen <treinen@debian.org>  Mon, 08 Feb 2010 21:09:27 +0100

ocamlwc (0.3-7) unstable; urgency=low

  * Changed section to ocaml
  * Standards-Version 3.8.2 (no change)
  * Rebuild with ocaml 3.11.1

 -- Ralf Treinen <treinen@debian.org>  Wed, 24 Jun 2009 22:49:08 +0200

ocamlwc (0.3-6) unstable; urgency=low

  [ Stephane Glondu ]
  * Add DM-Upload-Allowed
  * Use debhelper 7 and ocamlvars.mk
  * Switch copyright to machine-parsable format
  * Add Homepage field
  * Add README.source

 -- Ralf Treinen <treinen@debian.org>  Sat, 14 Mar 2009 09:08:48 +0100

ocamlwc (0.3-5) unstable; urgency=low

  [ Stephane Glondu ]
  * Switch packaging to git

  [ Ralf Treinen ]
  * Recompiled for ocaml 3.11
  * Standards-Version 3.8.1 (no change)
  * Set Maintainer to debian-ocaml-maint with blessing of original maintainer
  * Debian/copyright: point to GPL-2
  * Debhelper compat level 5

 -- Ralf Treinen <treinen@debian.org>  Fri, 13 Mar 2009 21:40:40 +0100
  

ocamlwc (0.3-4) unstable; urgency=low

  [ Georg Neis ]
  * Bump Standards-Version to 3.7.3, no changes needed.

  [ Ralf Treinen ]
  * Rebuild for OCaml 3.10.2

 -- Ralf Treinen <treinen@debian.org>  Sun, 18 May 2008 22:27:38 +0200

ocamlwc (0.3-3) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Ralf Treinen ]
  * Recompiled with ocaml 3.10.1.

 -- Ralf Treinen <treinen@debian.org>  Mon, 25 Feb 2008 20:38:17 +0100

ocamlwc (0.3-2) unstable; urgency=low

  [ Georg Neis ]
  * Rebuild with OCaml 3.10.
  * Avoid debian-rules-ignores-make-clean-error.
  * Added debian/watch.

  [ Stefano Zacchiroli ]
  * Changed the XS-X-Vcs-Svn field name in debian/control to match the new
    (official) name: XS-Vcs-Svn
  * Added the XS-Vcs-Browser field to debian/control

  [ Ralf Treinen ]
  * Added myself to Uploaders

 -- Ralf Treinen <treinen@debian.org>  Tue, 11 Sep 2007 23:11:56 +0200

ocamlwc (0.3-1) unstable; urgency=low

  * Initial release, closes: #405122

 -- Georg Neis <gn@oglaroon.de>  Tue, 02 Jan 2007 15:34:46 +0100
