=== debian/control ===
Source: ocamlwc
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Georg Neis <gn@oglaroon.de>,
 Ralf Treinen <treinen@debian.org>,
 Stephane Glondu <steph@glondu.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.52), dh-ocaml
Build-Depends-Indep: ocaml-nox
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocamlwc.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocamlwc.git
Homepage: http://www.lri.fr/~filliatr/software.en.html

Package: ocamlwc
Architecture: all
Depends: ocaml-base-nox-${F:OCamlABI}, ${misc:Depends}
Description: count the lines of code and comments in OCaml sources
 ocamlwc is a program to count the number of lines of code and documentation
 in OCaml sources.  It assumes the files to be lexically well-formed.
