=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/ocaml/ocamlvars.mk

override_dh_auto_configure:
	./configure

override_dh_auto_install:
	$(MAKE) install BINDIR=$(CURDIR)/debian/ocamlwc/usr/bin/
	echo 'F:OCamlABI=$(OCAML_ABI)' >> debian/ocamlwc.substvars

clean:
	dh $@

%:
	dh $@

.PHONY: clean
